<template>
  <div class="w-[1200px] mx-auto">
    <img :src="themeBanner.ImagePath" />
  </div>
</template>

<script lang="ts" setup>
import { computed, defineComponent } from "vue";
import { IThemePropertiesFromApi } from "@/models/companyThemePropertiesRespone";
import { store } from "@/store";

const themeBanner = computed(
  (): IThemePropertiesFromApi =>
    themePropertyHelper.getSingleThemeProperty(
      store.state.companyThemePropertiesFromApi.ThemeProperties,
      "game_banner_1"
    )
);
</script>

<style></style>
